/*
 * Class EV_TABLE_I
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1191 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1191 [] = {0xFF01,1551,1190,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1191 [] = {0xFF01,1190,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1191 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1191 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1191 [] = {0xFF01,1190,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1191 [] = {0xFF01,1190,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1191 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1191 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1191 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1191 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1191 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1191 [] = {0xFF01,1190,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1191 [] = {0xFF01,0xFF01,1012,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1191 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1191 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1191 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1191 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1191 [] = {0xFF01,1670,869,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1191 [] = {0xFF01,1030,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1191 [] = {0xFF01,1201,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1191 [] = {0xFF01,1087,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1191 [] = {0xFF01,1249,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1191 [] = {0xFF01,996,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1191 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1191 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1191 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1191 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1191 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1191 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1191 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1191 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1191 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1191 [] = {1548,0xFF01,0,0xFF01,0xFFF9,4,840,0xFF01,1111,0xFF01,1567,0xFF01,133,0xFF01,999,0,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1191 [] = {0xFF01,1131,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1191 [] = {0xFF01,972,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1191 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1191 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1191 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1191 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1191 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1191 [] = {0xFF01,1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1191 [] = {1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1191 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1191 [] = {0xFF01,1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_45_1191 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_46_1191 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_47_1191 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_48_1191 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_49_1191 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_50_1191 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_51_1191 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_52_1191 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_53_1191 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_54_1191 [] = {0xFF01,640,0xFFFF};
static const EIF_TYPE_INDEX egt_55_1191 [] = {0xFF01,640,0xFFFF};
static const EIF_TYPE_INDEX egt_56_1191 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_57_1191 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_58_1191 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_59_1191 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_60_1191 [] = {0xFF01,643,0xFFFF};
static const EIF_TYPE_INDEX egt_61_1191 [] = {0xFF01,643,0xFFFF};
static const EIF_TYPE_INDEX egt_62_1191 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_63_1191 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_64_1191 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_65_1191 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_66_1191 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_67_1191 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_68_1191 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_69_1191 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_70_1191 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0xFF01,279,0xFFFF};
static const EIF_TYPE_INDEX egt_71_1191 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0xFF01,279,0xFFFF};
static const EIF_TYPE_INDEX egt_72_1191 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_73_1191 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_74_1191 [] = {1594,0xFF01,0,0xFF01,0xFFF9,2,840,869,869,681,0xFFFF};
static const EIF_TYPE_INDEX egt_75_1191 [] = {1595,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,1291,0xFFFF};
static const EIF_TYPE_INDEX egt_76_1191 [] = {0xFF01,633,0xFFFF};
static const EIF_TYPE_INDEX egt_77_1191 [] = {0xFF01,633,0xFFFF};
static const EIF_TYPE_INDEX egt_78_1191 [] = {0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_79_1191 [] = {0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_80_1191 [] = {1567,0xFF01,1011,0xFFFF};
static const EIF_TYPE_INDEX egt_81_1191 [] = {1567,0xFF01,1011,0xFFFF};
static const EIF_TYPE_INDEX egt_82_1191 [] = {0xFF01,1567,0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_83_1191 [] = {0xFF01,1559,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_84_1191 [] = {0xFF01,601,0xFFFF};
static const EIF_TYPE_INDEX egt_85_1191 [] = {0xFF01,1567,0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_86_1191 [] = {0xFF01,1559,1010,0xFFFF};


static const struct desc_info desc_1191[] = {
	{EIF_GENERIC(NULL), 27454, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1191), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1191), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1191), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1191), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1191), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1191), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1191), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1191), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1191), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1191), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1191), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1191), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x094D /*1190*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1191), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26577, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26579, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1191), 26580, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07E9 /*1012*/), 27474, 96},
	{EIF_NON_GENERIC(0x069B /*845*/), 26582, 159},
	{EIF_NON_GENERIC(0x069B /*845*/), 26583, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26585, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26586, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26587, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26588, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26589, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26590, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26591, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26592, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26593, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26594, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26595, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26596, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26597, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26598, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26599, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26600, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1191), 7561, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_1191), 7562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7563, 152},
	{EIF_GENERIC(egt_16_1191), 7564, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1191), 7565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x090F /*1159*/), 7566, 28},
	{EIF_NON_GENERIC(0x090F /*1159*/), 7567, 32},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7568, 162},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7549, 164},
	{EIF_GENERIC(egt_18_1191), 7550, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1191), 7551, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1191), 7552, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7553, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1191), 7554, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1191), 7555, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0827 /*1043*/), 7557, 36},
	{EIF_GENERIC(egt_23_1191), 7558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7559, 166},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7560, 168},
	{EIF_GENERIC(egt_24_1191), 7173, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1191), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04FD /*638*/), 7174, 8},
	{EIF_GENERIC(egt_26_1191), 7175, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1191), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x050B /*645*/), 7176, 12},
	{EIF_GENERIC(egt_28_1191), 7177, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1191), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7178, 16},
	{EIF_GENERIC(egt_30_1191), 7179, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1191), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04ED /*630*/), 7180, 20},
	{EIF_NON_GENERIC(0x01 /*0*/), 27384, 108},
	{EIF_GENERIC(egt_32_1191), 27385, 112},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27386, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1191), 27387, 116},
	{EIF_NON_GENERIC(0x0791 /*968*/), 27388, 120},
	{EIF_NON_GENERIC(0x0791 /*968*/), 27389, 124},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27390, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27391, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27392, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27393, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27394, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27395, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27396, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27397, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27398, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27399, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27400, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27401, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27402, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27403, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27404, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27405, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27361, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27362, 157},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27363, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27364, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27365, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27366, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06DD /*878*/), 27367, 170},
	{EIF_NON_GENERIC(0x06DD /*878*/), 27368, 172},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27369, 158},
	{EIF_NON_GENERIC(0x069B /*845*/), 27370, 160},
	{EIF_NON_GENERIC(0x069B /*845*/), 27371, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27372, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27373, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27374, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27375, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27376, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0553 /*681*/), 27377, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07CF /*999*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27379, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27380, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1191), 27381, 0xFFFFFFFF},
	{EIF_GENERIC(egt_35_1191), 27382, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1191), 6133, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1191), 6134, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 6135, 0},
	{EIF_NON_GENERIC(0x051D /*654*/), 6136, 4},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27018, 176},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27019, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A7 /*979*/), 27020, 104},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27021, 153},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27022, 154},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27023, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27024, 155},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27025, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 27026, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 27027, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27028, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27029, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27030, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27031, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27032, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27033, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27034, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27035, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27036, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27037, 0xFFFFFFFF},
	{EIF_GENERIC(egt_38_1191), 27038, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B8D /*1478*/), 27039, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x09BB /*1245*/), 27040, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B8D /*1478*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27041, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27042, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27043, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27044, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27045, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27046, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27047, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27061, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27062, 156},
	{EIF_GENERIC(NULL), 27063, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27064, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1191), 26859, 0xFFFFFFFF},
	{EIF_GENERIC(egt_40_1191), 26860, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0785 /*962*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0785 /*962*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1191), 7937, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_1191), 7938, 40},
	{EIF_GENERIC(egt_43_1191), 7939, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_1191), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_1191), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0511 /*648*/), 7940, 44},
	{EIF_GENERIC(egt_46_1191), 7941, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_1191), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 7942, 48},
	{EIF_GENERIC(egt_48_1191), 7943, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_1191), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 7944, 52},
	{EIF_GENERIC(egt_50_1191), 7945, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_1191), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 7946, 56},
	{EIF_GENERIC(egt_52_1191), 7947, 0xFFFFFFFF},
	{EIF_GENERIC(egt_53_1191), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7948, 60},
	{EIF_GENERIC(egt_54_1191), 7949, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_1191), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0501 /*640*/), 7950, 64},
	{EIF_GENERIC(egt_56_1191), 7951, 0xFFFFFFFF},
	{EIF_GENERIC(egt_57_1191), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7952, 68},
	{EIF_GENERIC(egt_58_1191), 7925, 0xFFFFFFFF},
	{EIF_GENERIC(egt_59_1191), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04F9 /*636*/), 7926, 72},
	{EIF_GENERIC(egt_60_1191), 7927, 0xFFFFFFFF},
	{EIF_GENERIC(egt_61_1191), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0507 /*643*/), 7928, 76},
	{EIF_GENERIC(egt_62_1191), 7929, 0xFFFFFFFF},
	{EIF_GENERIC(egt_63_1191), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04F9 /*636*/), 7930, 80},
	{EIF_GENERIC(egt_64_1191), 7931, 0xFFFFFFFF},
	{EIF_GENERIC(egt_65_1191), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7932, 84},
	{EIF_GENERIC(egt_66_1191), 7933, 0xFFFFFFFF},
	{EIF_GENERIC(egt_67_1191), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7934, 88},
	{EIF_GENERIC(egt_68_1191), 7935, 0xFFFFFFFF},
	{EIF_GENERIC(egt_69_1191), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04F5 /*634*/), 7936, 92},
	{EIF_GENERIC(egt_70_1191), 26637, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26638, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26639, 0xFFFFFFFF},
	{EIF_GENERIC(egt_71_1191), 26641, 100},
	{EIF_GENERIC(NULL), 27409, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26643, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07E7 /*1011*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_72_1191), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0791 /*968*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_73_1191), 27410, 0xFFFFFFFF},
	{EIF_GENERIC(egt_74_1191), 27411, 128},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 27412, 132},
	{EIF_GENERIC(egt_75_1191), 27413, 136},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27414, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27415, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27416, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27417, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27418, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27406, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27407, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27408, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27473, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x083B /*1053*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27234, 0xFFFFFFFF},
	{EIF_GENERIC(egt_76_1191), 7310, 0xFFFFFFFF},
	{EIF_GENERIC(egt_77_1191), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04F3 /*633*/), 7311, 24},
	{EIF_GENERIC(egt_78_1191), 27421, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27467, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27444, 0xFFFFFFFF},
	{EIF_GENERIC(egt_79_1191), 27445, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_80_1191), 27422, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27461, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27423, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27424, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27425, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27426, 0xFFFFFFFF},
	{EIF_GENERIC(egt_81_1191), 27428, 140},
	{EIF_GENERIC(NULL), 27429, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27430, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27431, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27432, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27433, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27434, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27435, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27436, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27437, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27438, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27439, 180},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27440, 184},
	{EIF_NON_GENERIC(0x07E5 /*1010*/), 27441, 0xFFFFFFFF},
	{EIF_GENERIC(egt_82_1191), 27442, 0xFFFFFFFF},
	{EIF_GENERIC(egt_83_1191), 27443, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27446, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27447, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27448, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27449, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27450, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27451, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27452, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27453, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27455, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27456, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27457, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27458, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27459, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27460, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27462, 0xFFFFFFFF},
	{EIF_GENERIC(egt_84_1191), 27463, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27464, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27465, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27466, 188},
	{EIF_GENERIC(NULL), 27468, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27469, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27470, 0xFFFFFFFF},
	{EIF_GENERIC(egt_85_1191), 27471, 144},
	{EIF_GENERIC(NULL), 27472, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27475, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27476, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27477, 0xFFFFFFFF},
	{EIF_GENERIC(egt_86_1191), 27478, 148},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
};
void Init1191(void)
{
	IDSC(desc_1191, 0, 1190);
	IDSC(desc_1191 + 1, 1, 1190);
	IDSC(desc_1191 + 32, 1513, 1190);
	IDSC(desc_1191 + 59, 292, 1190);
	IDSC(desc_1191 + 79, 810, 1190);
	IDSC(desc_1191 + 91, 206, 1190);
	IDSC(desc_1191 + 145, 101, 1190);
	IDSC(desc_1191 + 149, 938, 1190);
	IDSC(desc_1191 + 183, 476, 1190);
	IDSC(desc_1191 + 192, 1140, 1190);
	IDSC(desc_1191 + 199, 105, 1190);
	IDSC(desc_1191 + 241, 1417, 1190);
	IDSC(desc_1191 + 247, 250, 1190);
	IDSC(desc_1191 + 274, 833, 1190);
	IDSC(desc_1191 + 278, 524, 1190);
	IDSC(desc_1191 + 281, 657, 1190);
	IDSC(desc_1191 + 307, 1303, 1190);
	IDSC(desc_1191 + 353, 1623, 1190);
}


#ifdef __cplusplus
}
#endif
